.sl-slider-wrapper {
	width: 800px;
	height: 400px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

.sl-slider {
	position: absolute;
	top: 0;
	left: 0;
}

/* Slide wrapper and slides */

.sl-slide,
.sl-slides-wrapper,
.sl-slide-inner {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-size:auto 100% !important;
	background-repeat:no-repeat !important;
	background-position:center !important;
} 

.sl-slide {
	z-index: 1;
}
.sl-slide-inner .wrap{height:100%;}

/* The duplicate parts/slices */

.sl-content-slice {
	overflow: hidden;
	position: absolute;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	background: #fff;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	opacity : 1;
}

/* Horizontal slice */

.sl-slide-horizontal .sl-content-slice {
	width: 100%;
	height: 50%;
	left: -200px;
	-webkit-transform: translateY(0%) scale(1);
	-moz-transform: translateY(0%) scale(1);
	-o-transform: translateY(0%) scale(1);
	-ms-transform: translateY(0%) scale(1);
	transform: translateY(0%) scale(1);
}

.sl-slide-horizontal .sl-content-slice:first-child {
	top: -200px;
	padding: 200px 200px 0px 200px;
}

.sl-slide-horizontal .sl-content-slice:nth-child(2) {
	top: 50%;
	padding: 0px 200px 200px 200px;
}

/* Vertical slice */

.sl-slide-vertical .sl-content-slice {
	width: 50%;
	height: 100%;
	top: -200px;
	-webkit-transform: translateX(0%) scale(1);
	-moz-transform: translateX(0%) scale(1);
	-o-transform: translateX(0%) scale(1);
	-ms-transform: translateX(0%) scale(1);
	transform: translateX(0%) scale(1);
}

.sl-slide-vertical .sl-content-slice:first-child {
	left: -200px;
	padding: 200px 0px 200px 200px;
}

.sl-slide-vertical .sl-content-slice:nth-child(2) {
	left: 50%;
	padding: 200px 200px 200px 0px;
}

/* Content wrapper */
/* Width and height is set dynamically */
.sl-content-wrapper {
	position: absolute;
}

.sl-content {
	width: 100%;
	height: 100%;
	background: #fff;
}

/* Default styles for background colors */
.sl-slide-horizontal .sl-slide-inner {
	background: #000;
}

.sl-slide-vertical .sl-slide-inner {
	background: #000;
}



.demo-1 .sl-slider-wrapper {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	min-width:1200px;
}



/* Custom navigation arrows */

.nav-arrows span {
	position: absolute;
	z-index: 2000;
	top: 50%;
	width: 30px;
	height: 30px;
	border: 6px solid #fff;
	border: 6px solid rgba(255,255,255,0.3);
	text-indent: -90000px;
	margin-top: -20px;
	cursor: pointer;
	border-radius:4px;
	
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.nav-arrows span:hover {
	border-color: rgba(150,150,150,0.9);
}

.nav-arrows span.nav-arrow-prev {
	left: 5%;
	border-right: none;
	border-top: none;
}

.nav-arrows span.nav-arrow-next {
	right: 5%;
	border-left: none;
	border-bottom: none;
}

/* Custom navigation dots */

.nav-dots {
	text-align: center;
	position: absolute;
	bottom: 5%;
	height: 55px;
	width: 100%;
	left: 0;
	z-index: 1000;
}

.nav-dots span {
	display: inline-block;
	position: relative;
	width: 55px;
	height: 55px;
	margin: 0px 12px 0 13px;
	background: rgba(150,150,150,0.4);
	cursor: pointer;
	box-shadow: 
		0 1px 1px rgba(255,255,255,0.4), 
		inset 0 1px 1px rgba(0,0,0,0.1);
		opacity:0.5;
}
.nav-dots span:first-child{
	background-image:url(../images/pag2.png);
}
.nav-dots span:first-child + span{
	background-image:url(../images/pag1.png);
}
.nav-dots span:first-child + span + span{
	background-image:url(../images/pag3.png);
}
.nav-dots span:first-child + span + span + span{
	background-image:url(../images/pag4.png);
}
.nav-dots span:first-child + span + span + span + span{
	background-image:url(../images/pag5.png);
}
.nav-dots span:last-child{
	background-image:url(../images/pag6.png);
}
.nav-dots span.nav-dot-current,
.nav-dots span:hover {
	box-shadow: inset 0 0px 25px rgba(213,182,37,0.9);
	opacity:1;
}



/*.nav-dots span.nav-dot-current:after {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	top: 3px;
	left: 3px;
	border-radius: 50%;
	background: rgba(255,255,255,0.8);
}*/

/* Content elements */

.demo-1 .deco {
	width: 260px;
	height: 260px;
	border: 2px dashed #ddd;
	border: 2px dashed rgba(150,150,150,0.4);
	border-radius: 50%;
	position: absolute;
	bottom: 50%;
	left: 50%;
	margin: 0 0 0 -130px;
}

.demo-1 [data-icon]:after {
    content: attr(data-icon);
    font-family: 'AnimalsNormal';
	color: #999;
	text-shadow: 0 0 1px #999;
	position: absolute;
	width: 220px;
	height: 220px;
	line-height: 220px;
	text-align: center;
	font-size: 100px;
	top: 50%;
	left: 50%;
	margin: -110px 0 0 -110px;
	box-shadow: inset 0 0 0 10px #f7f7f7;
	border-radius: 50%;
}
.demo-1 .sl-slide .textsl{
	position: absolute;	
	width: 1200px;
	left: 40px;
	top: 50%;
	margin: -200px 0 0px 0;
	padding:0 0;
	z-index: 2;
	}
.demo-1 .sl-slide h2 {
	color: #d5b625;
	padding: 0px;
	font-size: 72px;
	font-family: "HelveticaBold";
	text-transform: uppercase;
	text-align: center;
	margin: 0px 0 15px 0;
	background: -webkit-linear-gradient(top, #e3cf70, #d5b626);
	background: linear-gradient(top, #e3cf70, #d5b626);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.demo-1 .sl-slide p {
	text-align: right;
	font-family: "HelveticaBold";
	font-size: 24px;
	color: #fff;
	margin: 0 0 40px 0;
	padding: 0;
	text-transform:uppercase;
}
.demo-1 .sl-slide .textsl a{
	display:block; width:200px; margin:0 auto; cursor:pointer; text-decoration:none; padding:0 0 7px 0; background-image:url(../images/buttonbg.png); background-position:bottom; background-repeat:no-repeat; text-align:center; opacity:0.5; color:#fefefe; font-size:18px; font-family: "HelveticaLightItalic"; position:relative;
}
.demo-1 .sl-slide .textsl a span{display:block; position:absolute; width:100%; left:0px; bottom:0px; height:2px;}
.demo-1 .sl-slide .textsl a:hover{opacity:1; color:#d5b625; text-shadow:0px 0px 10px rgba(213,182,37,1);}
.demo-1 .sl-slide .textsl a:hover span{box-shadow:0px 0px 13px rgba(213,182,37,1);}

.demo-1 .sl-slide blockquote p:before {
	color: #f0f0f0;
	color: rgba(244,244,244,0.65);
	font-family: "Bookman Old Style", Bookman, Garamond, serif;
	position: absolute;
	line-height: 60px;
	width: 75px;
	height: 75px;
	font-size: 200px;
	z-index: -1;
	left: -80px;
	top: 35px;
	content: '\201C';
}

.demo-1 .sl-slide blockquote cite {
	font-size: 10px;
	padding-top: 10px;
	display: inline-block;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 4px;
}

/* Custom background colors for slides in first demo */

/* First Slide */
.demo-1 .bg-1 .sl-slide-inner,
.demo-1 .bg-1 .sl-content-slice {
	
}

/* Second Slide */
.demo-1 .bg-2 .sl-slide-inner,
.demo-1 .bg-2 .sl-content-slice {
	
}

/* Third Slide */
.demo-1 .bg-3 .sl-slide-inner,
.demo-1 .bg-3 .sl-content-slice {
	
}

.demo-1 .bg-3 .deco {
	border-color: #fff;
	border-color: rgba(255,255,255,0.5);
}

.demo-1 .bg-3 [data-icon]:after {
	color: #fff;
	text-shadow: 0 0 1px #fff;
	box-shadow: inset 0 0 0 10px #b55381;
}

/* Forth Slide */
.demo-1 .bg-4 .sl-slide-inner,
.demo-1 .bg-4 .sl-content-slice {
	
}

.demo-1 .bg-4 .deco {
	border-color: #379eaa;
}

.demo-1 .bg-4 [data-icon]:after {
	text-shadow: 0 0 1px #277d87;
	color: #277d87;
}

/* Fifth Slide */
.demo-1 .bg-5 .sl-slide-inner,
.demo-1 .bg-5 .sl-content-slice {
	
}

.demo-1 .bg-5 .deco {
	border-color: #ECD82C;
}

.demo-1 .bg-5 .deco:after {
	color: #000;
	text-shadow: 0 0 1px #000;
}


/* Animations for content elements */

.sl-trans-elems .deco{
	-webkit-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-moz-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-o-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-ms-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	animation: roll 1s ease-out both, fadeIn 1s ease-out both;
}
.sl-trans-elems h2{
	-webkit-animation: moveLeft 0.5s ease-in-out both;
	-moz-animation: moveLeft 0.5s ease-in-out both;
	-o-animation: moveLeft 0.5s ease-in-out both;
	-ms-animation: moveLeft 0.5s ease-in-out both;
	animation: moveLeft 0.5s ease-in-out both;
}
.sl-trans-elems p{
	-webkit-animation: moveRight 0.5s ease-in-out both;
	-moz-animation: moveRight 0.5s ease-in-out both;
	-o-animation: moveRight 0.5s ease-in-out both;
	-ms-animation: moveRight 0.5s ease-in-out both;
	animation: moveRight 0.5s ease-in-out both;
}
.sl-trans-back-elems .deco{
	-webkit-animation: scaleDown 1s ease-in-out both;
	-moz-animation: scaleDown 1s ease-in-out both;
	-o-animation: scaleDown 1s ease-in-out both;
	-ms-animation: scaleDown 1s ease-in-out both;
	animation: scaleDown 1s ease-in-out both;
}
.sl-trans-back-elems h2{
	-webkit-animation: fadeOut 1s ease-in-out both;
	-moz-animation: fadeOut 1s ease-in-out both;
	-o-animation: fadeOut 1s ease-in-out both;
	-ms-animation: fadeOut 1s ease-in-out both;
	animation: fadeOut 1s ease-in-out both;
}
.sl-trans-back-elems p{
	-webkit-animation: fadeOut 1s linear both;
	-moz-animation: fadeOut 1s linear both;
	-o-animation: fadeOut 1s linear both;
	-ms-animation: fadeOut 1s linear both;
	animation: fadeOut 1s linear both;
}
@-webkit-keyframes roll{
	0% {-webkit-transform: translateX(500px) rotate(360deg);}
	100% {-webkit-transform: translateX(0px) rotate(0deg);}
}
@-moz-keyframes roll{
	0% {-moz-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-moz-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-o-keyframes roll{
	0% {-o-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-o-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-ms-keyframes roll{
	0% {-ms-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-ms-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@keyframes roll{
	0% {transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-webkit-keyframes moveUp{
	0% {-webkit-transform: translateY(40px);}
	100% {-webkit-transform: translateY(0px);}
}
@-moz-keyframes moveUp{
	0% {-moz-transform: translateY(40px);}
	100% {-moz-transform: translateY(0px);}
}
@-o-keyframes moveUp{
	0% {-o-transform: translateY(40px);}
	100% {-o-transform: translateY(0px);}
}
@-ms-keyframes moveUp{
	0% {-ms-transform: translateY(40px);}
	100% {-ms-transform: translateY(0px);}
}
@keyframes moveUp{
	0% {transform: translateY(40px);}
	100% {transform: translateY(0px);}
}

@-webkit-keyframes moveLeft{
	0% {-webkit-transform: translateX(-100%);}
	100% {-webkit-transform: translateX(0px);}
}
@-moz-keyframes moveLeft{
	0% {-moz-transform: translateX(-100%);}
	100% {-moz-transform: translateX(0px);}
}
@-o-keyframes moveLeft{
	0% {-o-transform: translateX(-100%);}
	100% {-o-transform: translateX(0px);}
}
@-ms-keyframes moveLeft{
	0% {-ms-transform: translateX(-100%);}
	100% {-ms-transform: translateX(0px);}
}
@keyframes moveLeft{
	0% {transform: translateX(-100%);}
	100% {transform: translateX(0px);}
}

@-webkit-keyframes moveRight{
	0% {-webkit-transform: translateX(100%);}
	100% {-webkit-transform: translateX(0px);}
}
@-moz-keyframes moveRight{
	0% {-moz-transform: translateX(100%);}
	100% {-moz-transform: translateX(0px);}
}
@-o-keyframes moveRight{
	0% {-o-transform: translateX(100%);}
	100% {-o-transform: translateX(0px);}
}
@-ms-keyframes moveRight{
	0% {-ms-transform: translateX(100%);}
	100% {-ms-transform: translateX(0px);}
}
@keyframes moveRight{
	0% {transform: translateX(100%);}
	100% {transform: translateX(0px);}
}


@-webkit-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-moz-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-o-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-ms-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-webkit-keyframes scaleDown{
	0% {-webkit-transform: scale(1);}
	100% {-webkit-transform: scale(0.5);}
}
@-moz-keyframes scaleDown{
	0% {-moz-transform: scale(1);}
	100% {-moz-transform: scale(0.5);}
}
@-o-keyframes scaleDown{
	0% {-o-transform: scale(1);}
	100% {-o-transform: scale(0.5);}
}
@-ms-keyframes scaleDown{
	0% {-ms-transform: scale(1);}
	100% {-ms-transform: scale(0.5);}
}
@keyframes scaleDown{
	0% {transform: scale(1);}
	100% {transform: scale(0.5);}
}
@-webkit-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-moz-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-o-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-ms-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}


/* Media Queries for custom slider */

@media screen and (max-width: 660px) {
	.demo-1 .deco {
		width: 130px;
		height: 130px;
		margin-left: -65px;
		margin-bottom: 50px;
	}

	.demo-1 [data-icon]:after {
		width: 110px;
		height: 110px;
		line-height: 110px;
		font-size: 40px;
		margin: -55px 0 0 -55px;
	}

	.demo-1 .sl-slide blockquote {
		margin-bottom: -120px;
	}

	.demo-1 .sl-slide h2 {
		line-height: 22px;
		font-size: 18px;
		margin-bottom: -40px;
		letter-spacing: 8px;
	}

	.demo-1 .sl-slide blockquote p:before {
		line-height: 10px;
		width: 40px;
		height: 40px;
		font-size: 120px;
		left: -45px;
	}


}